ROSDEP-SOURCE(1)

NAME
rosdep-source - source package manager for rosdep

SYNOPSIS
rosdep-source install rdmanfest-url

DESCRIPTION
This manual page was written for the Debian distribution because the original program does not have a manual page.

rosdep-source provides the implementation for the source package manager type in rosdep.yaml files. It is supposed to be invoked by rosdep.

For details on how to provide .rdmanifest files for your packages, see